

@media only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-device-pixel-ratio: 2) {

	#heading h2 span {
		background: url(../img/bg-heading@2x.png) no-repeat bottom right;
		background-size: 303px 102px;
	}

	.banner-text {
		background: url(../img/bg-statement@2x.png) no-repeat bottom center;
		background-size: 710px 760px;
	}
	
	.banner-nav.prev {
		background: url(../img/arrow-banner-prev@2x.png) no-repeat center center;
		background-size: 34px 34px;
	}
	.banner-nav.next {
		background: url(../img/arrow-banner-next@2x.png) no-repeat center center;
		background-size: 34px 34px;
	}
	
	.content .drop-button span {
		background-image: url(../img/arrow-drop-teal@2x.png);
		background-size: 15px 15px;
	}
	
	.drop-button span {
		background: url(../img/arrow-drop@2x.png) no-repeat center center;
		background-size: 16px 16px;
	}
	
	#mob-enrolment a.button i {
		background: url(../img/arrow-enrolment-purple@2x.png) no-repeat center center;
		background-size: 17px 17px;
	}
	
	#homepage-leadins #leadin-enrolments .button span {
		background: url(../img/arrow-enrolment-purple@2x.png) no-repeat center center;
		background-size: 17px 17px;
	}
	
	.featured-news a.readmore span {
		background: url(../img/arrow-enrolment-purple@2x.png) no-repeat center center;
		background-size: 11px 11px;
	}
	
	#mainnav li.drop-parent div.drop .drop-extra .enrolment .right a {
		background: url(../img/arrow-enrolment@2x.png) no-repeat 93% center #fff;
		background-size: 11px 11px;
	}
	
	#mob-enrolment a.button i {
		background: url(../img/arrow-enrolment-purple@2x.png) no-repeat center center;
		background-size: 17px 17px;
	}
	
	#homepage-leadins #leadin-enrolments .button span {
		background: url(../img/arrow-enrolment-purple@2x.png) no-repeat center center;
		background-size: 17px 17px;
	}
	
	.featured-news a.readmore span {
		background: url(../img/arrow-enrolment-purple@2x.png) no-repeat center center;
		background-size: 11px 11px;
	}
	
	.button.teal span {
		background: url(../img/arrow-readmore@2x.png) no-repeat center center;
		background-size: 18px 18px;
	}
	
	.button.purple span {
		background: url(../img/arrow-readmore@2x.png) no-repeat center center;
		background-size: 18px 18px;
	}
	
	.button.readmore i {
		background: url(../img/arrow-readmore@2x.png) no-repeat center center;
		background-size: 18px 18px;
	}
	
	#mainnav li.drop-parent div.drop ul.drop-nav li a {
		background: url(../img/arrow-subnav@2x.png) no-repeat left 10px;
		background-size: 11px 11px;
	}
	
	#content-mask {
		background: url(../img/bg-content-mask@2x.png) no-repeat center right;
		background-size: 960px 79px;		
	}
	
	footer {
		background: url(../img/bg-footer@2x.png) no-repeat center 80% #341f31;
		background-size: 400px 136px;
	}
	
	.featured-news-image span {
		background: url(../img/bg-news-featured@2x.png) no-repeat right bottom;
		background-size: 558px 40px;
	}
	
	#homepage-newswrap .title {
		background: url(../img/bg-title-mask-gold@2x.png) no-repeat bottom right;
		background-size: 700px 15px;
	}
	#homepage-eventswrap .title {
		background: url(../img/bg-title-mask-purple@2x.png) no-repeat bottom right;
		background-size: 700px 15px;
	}
	
	.internal #homepage-sidebar .sidebar ul li {
		background: url(../img/bullet-gold@2x.png) no-repeat 0 17px;
		background-size: 10px 10px;
	}
	
	#homepage-leadins ul li a {
		background: url(../img/bullet-leadin@2x.png) no-repeat;
		background-size: 11px 11px;
	}
	
	.internal #homepage-sidebar .sidebar ul li.active a {
		background: url(../img/bullet-leadin@2x.png) no-repeat 0px 17px;
		background-size: 11px 11px;
	}
	
	#homepage-sidebar .sidebar ul li {
		background: url(../img/bullet-sidebar@2x.png) no-repeat 0 8px;
		background-size: 10px 10px;
	}
	
	a.readmore {
		background: url(../img/bullet-sidebar@2x.png) no-repeat right top;
		background-size: 10px 10px;
	}
	
	.crest {
		background: url(../img/icon-crest@2x.png) no-repeat center center;
		background-size: 71px 71px;
	}
	
	#homepage-sidebar .sidebar ul li.icon-phone {
		background: url(../img/icon-phone-sidebar@2x.png) no-repeat left center;
		background-size: 15px 15px;
	}
	#homepage-sidebar .sidebar ul li.icon-directory {
		background: url(../img/icon-directory-sidebar@2x.png) no-repeat left center;
		background-size: 14px 17px;
	}
	#homepage-sidebar .sidebar ul li.icon-newsletter {
		background: url(../img/icon-newsletter-sidebar@2x.png) no-repeat left center;
		background-size: 16px 12px;
	}
	
	.slider-wrap a.prev { 
		background: url(../img/icon-pager-prev@2x.png) no-repeat center center;
		background-size: 28px 27px;
	}
	.slider-wrap a.next { 
		background: url(../img/icon-pager-next@2x.png) no-repeat center center;
		background-size: 28px 27px;
	}
	
	#search-wrap button {
		background: url(../img/icon-search@2x.png) no-repeat center center;
		background-size: 10px 10px;
	}
	
	header #logo {
		background: url(../img/logo@2x.png) no-repeat center center;
		background-size: 276px 82px;
	}
	
	.internal #homepage-sidebar .sidebar ul li.active a span { 
		background: url(../img/bg-sidebar-active@2x.png) no-repeat center center;
		background-size: 8px 52px;
	}
	
	.internal #homepage-sidebar .sidebar ul li.active {
		background: url(../img/bg-sidebarbg-active@2x.png) repeat-x top left;
		background-size: 1px 52px;
	}
	
	
}

@media only screen and (max-width: 480px) {

	
	header #logo {
		background: url(../img/logo@2x.png) no-repeat center center;
		background-size: 200px 59px;
	}
	
	#mob-enrolment {
		background: url(../img/bg-mob-enrolment@2x.jpg) no-repeat top center;
		background-size: cover;
	}

	/* Mobile */
	footer.mob {
		background: url(../img/bg-footer-mob@2x.png) no-repeat center bottom #563952;
		background-size: 320px 254px;
		background-size: 100% auto;
	}
	
	#homepage-sidebar .content .title {
		background: url(../img/icon-crest-leaf-gold@2x.png) no-repeat center bottom;
		background-size: 41px 12px;
	}
	
	#homepage-sidebar .content #homepage-eventswrap .title {
		background: url(../img/icon-crest-leaf-teal@2x.png) no-repeat center bottom;
		background-size: 41px 12px;
	}
	
	#mob-search-wrap button {
		background: url(../img/icon-search-mob@2x.png) no-repeat center center;
		background-size: 14px 14px;
	}
	
	footer.mob .crest {
		background: url(../img/icon-crest-footer@2x.png) no-repeat center center;
		background-size: 51px 51px;
	}
	
	#mob-mainnav {	
		background: url(../img/bg-sidebar-mob@2x.png) no-repeat bottom left;
		background-size: 180px 27px;
	}
	
}